NETGEAR R6700 缓冲区错误漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 2103873 漏洞类型 缓冲区错误
发布时间 2020-07-28 更新时间 2020-07-31
CVE编号 CVE-2020-15416 CNNVD-ID CNNVD-202007-1651
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202007-1651
|漏洞详情
NETGEAR R6700是美国网件(NETGEAR)公司的一款无线路由器。 NETGEAR R6700 V1.0.4.84_10.0.58版本中的httpd服务存在缓冲区错误漏洞,该漏洞源于程序将用户提供的数据复制到基于栈的固定缓冲区之前,没有正确验证数据长度。攻击者可利用该漏洞绕过身份验证。
|参考资料

来源:MISC

链接:https://www.zerodayinitiative.com/advisories/ZDI-20-712/


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-15416